[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

torbrowser-launcher in Stretch-BPO unusable



Dear BPO mantainers,
the newly uploaded version of torbrowser-launcher 0.2.7-3~bpo9+1 is affected by this bug, which renders package unusable:

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=864733

Please, consider uploading the available version in Buster 0.2.8-1 or removing the old one.

Many thanks,
Domenico Cufalo


Reply to: